Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 06 Sep 2021 16:06:20 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc moin                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  moin kjan Bot:  Hi Moin Kjan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6299556470 Bot:    Your order status is : Processing    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please wait while we transfer you to an agent Customer:  6299962648 Customer:  I got sms for the delivery by today and no updates yet pls help Customer:  6299556470 Customer:  No feedback on these two orders yet Customer:  Inspite of msg received this morning Customer:  /startOver Customer:  6299556470 Customer:  Hello Customer:  Is anybody there to help and support Agent:  Hi Moin , Thank you for contacting us. This's Mohamed . I will be happy to help you. Agent:  May I request you to please stay on-hold while I retrieve the information.  Agent:  As we checked the order is out for delivery today. Agent:  the order will be out for delivery soon. Agent:  Do you have any other questions I can help you with? Agent:  It was a pleasure to assist you. Thank you for shopping with us. Agent:  Have a wonderful day. Bot:  Rate our Customer Service Agent [Customer Feedback: How satisfied were you with your chat with us today? - Neither Satisfied or Dissatisfied] Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  6343605359 Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  When i will get this order Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  /startOver Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Customer:  Hello Bot:  Hi again! Bot:  Please enter your name Customer:  moin Bot:  Hi Moin ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointsa Bot:  Please enter your order number to continue Customer:  6343605359 Bot:   Your order status is : Delivered    If you have not received your order, Home Delivery takes  3 to 5 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:14 PM, 28th Aug                     moin                    I get sms that the order has been delivered but i did not receive it ye           09:15 PM, 28th Aug                     moin                    Yet           09:15 PM, 28th Aug                     moin                    6343605359           09:15 PM, 28th Aug                     moin                    This order           09:15 PM, 28th Aug                     moin                    Hello           09:17 PM, 28th Aug                   badri                   Hi, Moin Thank you for contacting us. My name is badri , I will be happy to assist you.           09:17 PM, 28th Aug                     moin                    This order 6343605359           09:20 PM, 28th Aug                     moin                    I got sms that it is delivered but i did not receive it yet           09:21 PM, 28th Aug                     moin                    Pls help           09:22 PM, 28th Aug                     moin                    Hi           09:22 PM, 28th Aug                   badri                   We have checked and we would like to inform you that our courier team contacted on (+966551237217  ) and delivered the order on (8/28/21 7:32 PM  ).           09:23 PM, 28th Aug                   badri                   Is there anything else I can assist you with today?           09:25 PM, 28th Aug                     moin                    No there wasnt any call           09:25 PM, 28th Aug                     moin                    My cell is online           09:26 PM, 28th Aug                     moin                    No notification or address location request           09:26 PM, 28th Aug                     moin                    Hello           09:27 PM, 28th Aug                     moin                    Are you there?           09:27 PM, 28th Aug                   badri                   We request you to please check with your security, family members and neighbours regarding your order.           09:27 PM, 28th Aug                     moin                    Pls help to resolve           09:27 PM, 28th Aug                     moin                    Pls check with the delivery section           09:28 PM, 28th Aug                     moin                    As all my deliveries are being received by me           09:29 PM, 28th Aug                     moin                    Not any other person           09:29 PM, 28th Aug                   badri                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             09:30 PM, 28th Aug                   badri                   Is there anything else I can assist you with today?           09:30 PM, 28th Aug                     moin                    To whome it was delivered pls let me know           09:30 PM, 28th Aug                     moin                    As there was no call from the delivery person           09:31 PM, 28th Aug                     moin                    I did not receive the delivery and still got sms of the delivery surprising           09:32 PM, 28th Aug                     moin                    Pls escalate the issue to the concern           09:32 PM, 28th Aug                     moin                    Are u there?           09:32 PM, 28th Aug                     moin                    Pls advise           09:34 PM, 28th Aug                     moin                    Hello           09:35 PM, 28th Aug                     moin                    Hello Badri           09:37 PM, 28th Aug                     moin                    Any update           09:37 PM, 28th Aug                     moin                    Is there anybody to chat           09:38 PM, 28th Aug                     moin                    /startOver           09:39 PM, 28th Aug                     moin                    6343605359 i did not receive yet           09:40 PM, 28th Aug                     moin                    Pls help           09:40 PM, 28th Aug                   badri                   As promised, Will be updating you within 24 hours on Your email ID           09:40 PM, 28th Aug                     moin                    But why u sent wrong sms           09:41 PM, 28th Aug                   badri                   As I was saying Moin, we are working on the issue closely  and we have already contacted the courier team to expedite the  process we will be emailing you as soon as I get confirmation from their side on the following Email ID  [email-masked]           09:42 PM, 28th Aug                   badri                   Is there anything else I can assist you with today?           09:44 PM, 28th Aug                   badri                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:46 PM, 28th Aug                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3032903